* {
    margin: 0;
    padding: 0;
}

body::-webkit-scrollbar {
    width: 5px;
}

body::-webkit-scrollbar-thumb {
    background-color: #aaa;
}

body::-webkit-scrollbar-track {
    background-color: #f1f1f1;
}

.wrapper {
    min-height: 100vh;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.wrapper>.container {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
}

.container {
    max-width: 768px;
    margin: 0 auto;
}

@media screen and (max-width: 991px) {
    .container {
        max-width: 100%;
    }
}

.content_cv_18_wrapper .content_cv_18 {
    box-shadow: 8px 7px 19px rgba(0, 0, 0, 0.25);
    position: relative;
    z-index: 0;
    font-family: "Lexend Deca", sans-serif;
    font-size: 6px;
    min-height: 500px;
    overflow: hidden;
    background-color: var(--cv18_primary_color);
    padding: 10px;
}

@media screen and (min-width: 550px) {
    .content_cv_18_wrapper .content_cv_18 {
        font-size: 14px;
        padding: 15px;
    }
}

.content_cv_18_wrapper .content_cv_18 .group .group_title {
    position: relative;
    display: flex;
    flex-wrap: nowrap;
    flex-direction: row;
    align-items: center;
    margin-bottom: 5px;
}

@media screen and (min-width: 550px) {
    .content_cv_18_wrapper .content_cv_18 .group .group_title {
        font-size: 12px;
        margin-bottom: 10px;
    }
}

.content_cv_18_wrapper .content_cv_18 .group .group_title span {
    font-size: 12px;
    font-weight: 800;
    color: var(--cv18_third_color);
}

@media screen and (min-width: 550px) {
    .content_cv_18_wrapper .content_cv_18 .group .group_title span {
        font-size: 24px;
    }
}

.content_cv_18_wrapper .content_cv_18 .group .group_title::after {
    content: "";
    width: 40px;
    height: 1px;
    background-color: var(--cv18_secondary_color);
    margin-left: 6px;
}

@media screen and (min-width: 550px) {
    .content_cv_18_wrapper .content_cv_18 .group .group_title::after {
        width: 80px;
        height: 2px;
        margin-left: 12px;
    }
}

.content_cv_18_wrapper .content_cv_18 .header-cv .header-inner .info-container .info_inner .greeting {
    font-family: "Space Mono", monospace;
    font-size: 10px;
    font-weight: 400;
    margin-bottom: 8px;
    color: var(--cv18_secondary_color);
}

@media screen and (min-width: 550px) {
    .content_cv_18_wrapper .content_cv_18 .header-cv .header-inner .info-container .info_inner .greeting {
        font-size: 18px;
        font-weight: 400;
        margin-bottom: 10px;
    }
}

.content_cv_18_wrapper .content_cv_18 .header-cv .header-inner .info-container .info_inner .fullname {
    font-size: 24px;
    font-weight: 700;
    margin-bottom: 8px;
    color: var(--cv18_third_color);
}

@media screen and (min-width: 550px) {
    .content_cv_18_wrapper .content_cv_18 .header-cv .header-inner .info-container .info_inner .fullname {
        font-size: 48px;
        font-weight: 700;
        margin-bottom: 10px;
    }
}

.content_cv_18_wrapper .content_cv_18 .header-cv .header-inner .info-container .info_inner .job {
    font-size: 14px;
    font-weight: 700;
    margin-bottom: 8px;
    color: var(--cv18_four_color);
}

@media screen and (min-width: 550px) {
    .content_cv_18_wrapper .content_cv_18 .header-cv .header-inner .info-container .info_inner .job {
        font-size: 28px;
        font-weight: 700;
        margin-bottom: 15px;
    }
}

.content_cv_18_wrapper .content_cv_18 .group-about-skill-avatar .group-inner {
    display: flex;
}

.content_cv_18_wrapper .content_cv_18 .group-about-skill-avatar .about-skill-container {
    flex-basis: 60%;
    max-width: 60%;
    padding-right: 10px;
}

@media screen and (min-width: 550px) {
    .content_cv_18_wrapper .content_cv_18 .group-about-skill-avatar .about-skill-container {
        padding-right: 15px;
    }
}

.content_cv_18_wrapper .content_cv_18 .group-about-skill-avatar .about-skill-container .persional-profile-container {
    margin-bottom: 10px;
}

@media screen and (min-width: 550px) {
    .content_cv_18_wrapper .content_cv_18 .group-about-skill-avatar .about-skill-container .persional-profile-container {
        margin-bottom: 20px;
    }
}

.content_cv_18_wrapper .content_cv_18 .group-about-skill-avatar .about-skill-container .persional-profile-container .profile_content {
    color: var(--cv18_third_color);
    font-weight: 400;
    padding-left: 20px;
}

@media screen and (min-width: 550px) {
    .content_cv_18_wrapper .content_cv_18 .group-about-skill-avatar .about-skill-container .persional-profile-container .profile_content {
        padding-left: 30px;
    }
}

.content_cv_18_wrapper .content_cv_18 .group-about-skill-avatar .about-skill-container .persional-profile-container .profile_content p {
    margin-bottom: 0;
}

.content_cv_18_wrapper .content_cv_18 .group-about-skill-avatar .about-skill-container .skills-container {
    margin-bottom: 10px;
}

@media screen and (min-width: 550px) {
    .content_cv_18_wrapper .content_cv_18 .group-about-skill-avatar .about-skill-container .skills-container {
        margin-bottom: 20px;
    }
}

.content_cv_18_wrapper .content_cv_18 .group-about-skill-avatar .about-skill-container .skills-container .list_skill {
    margin: 0;
    padding: 0 0 0 20px;
    display: flex;
    flex-wrap: wrap;
}

@media screen and (min-width: 550px) {
    .content_cv_18_wrapper .content_cv_18 .group-about-skill-avatar .about-skill-container .skills-container .list_skill {
        padding: 0 0 0 30px;
    }
}

.content_cv_18_wrapper .content_cv_18 .group-about-skill-avatar .about-skill-container .skills-container .list_skill .skill {
    list-style: none;
    flex-basis: 50%;
    max-width: 50%;
}

.content_cv_18_wrapper .content_cv_18 .group-about-skill-avatar .about-skill-container .skills-container .list_skill .skill .skill_title {
    color: var(--cv18_third_color);
    display: inline-flex;
    align-items: center;
}

.content_cv_18_wrapper .content_cv_18 .group-about-skill-avatar .about-skill-container .skills-container .list_skill .skill .skill_title svg {
    width: 6px;
    height: 6px;
    display: inline-block;
    margin-right: 3px;
}

@media screen and (min-width: 550px) {
    .content_cv_18_wrapper .content_cv_18 .group-about-skill-avatar .about-skill-container .skills-container .list_skill .skill .skill_title svg {
        width: 10px;
        height: 10px;
        margin-right: 6px;
    }
}

.content_cv_18_wrapper .content_cv_18 .group-about-skill-avatar .avatar-container {
    flex-basis: 40%;
    max-width: 40%;
}

.content_cv_18_wrapper .content_cv_18 .group-about-skill-avatar .avatar-container .group_avatar {
    width: 100%;
}

.content_cv_18_wrapper .content_cv_18 .group-about-skill-avatar .avatar-container .group_avatar .avatar {
    width: 100%;
}

.content_cv_18_wrapper .content_cv_18 .group-about-skill-avatar .avatar-container .group_avatar .avatar .avatar_inner {
    width: calc(100% - 5px);
    height: 148px;
    position: relative;
}

@media screen and (min-width: 550px) {
    .content_cv_18_wrapper .content_cv_18 .group-about-skill-avatar .avatar-container .group_avatar .avatar .avatar_inner {
        width: calc(100% - 10px);
        height: 260px;
    }
}

.content_cv_18_wrapper .content_cv_18 .group-about-skill-avatar .avatar-container .group_avatar .avatar .avatar_inner img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 8px;
    position: relative;
    z-index: 2;
}

@media screen and (min-width: 550px) {
    .content_cv_18_wrapper .content_cv_18 .group-about-skill-avatar .avatar-container .group_avatar .avatar .avatar_inner img {
        border-radius: 10px;
    }
}

.content_cv_18_wrapper .content_cv_18 .group-about-skill-avatar .avatar-container .group_avatar .avatar .avatar_inner::after {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 5px;
    right: -5px;
    border: 1px solid var(--cv18_secondary_color);
    border-radius: 8px;
    z-index: 1;
}

@media screen and (min-width: 550px) {
    .content_cv_18_wrapper .content_cv_18 .group-about-skill-avatar .avatar-container .group_avatar .avatar .avatar_inner::after {
        top: 10px;
        right: -10px;
        border-radius: 10px;
    }
}

.content_cv_18_wrapper .content_cv_18 .body-cv .body-inner .experience-container {
    margin-bottom: 10px;
}

@media screen and (min-width: 550px) {
    .content_cv_18_wrapper .content_cv_18 .body-cv .body-inner .experience-container {
        margin-bottom: 20px;
    }
}

.content_cv_18_wrapper .content_cv_18 .body-cv .body-inner .experience-container .work_experience_list {
    padding-left: 20px;
}

@media screen and (min-width: 550px) {
    .content_cv_18_wrapper .content_cv_18 .body-cv .body-inner .experience-container .work_experience_list {
        padding-left: 30px;
    }
}

.content_cv_18_wrapper .content_cv_18 .body-cv .body-inner .experience-container .work_experience_list .work_experience+.work_experience {
    margin-top: 8px;
}

@media screen and (min-width: 550px) {
    .content_cv_18_wrapper .content_cv_18 .body-cv .body-inner .experience-container .work_experience_list .work_experience+.work_experience {
        margin-top: 15px;
    }
}

.content_cv_18_wrapper .content_cv_18 .body-cv .body-inner .experience-container .work_experience_list .work_experience .work_experience_title {
    margin-bottom: 5px;
}

@media screen and (min-width: 550px) {
    .content_cv_18_wrapper .content_cv_18 .body-cv .body-inner .experience-container .work_experience_list .work_experience .work_experience_title {
        margin-bottom: 10px;
    }
}

.content_cv_18_wrapper .content_cv_18 .body-cv .body-inner .experience-container .work_experience_list .work_experience .work_experience_title .title-year .title {
    font-size: 8px;
    color: var(--cv18_secondary_color);
}

@media screen and (min-width: 550px) {
    .content_cv_18_wrapper .content_cv_18 .body-cv .body-inner .experience-container .work_experience_list .work_experience .work_experience_title .title-year .title {
        font-size: 16px;
    }
}

.content_cv_18_wrapper .content_cv_18 .body-cv .body-inner .experience-container .work_experience_list .work_experience .work_experience_title .title-year .year {
    font-family: "Space Mono", monospace;
    font-size: 6px;
    color: var(--cv18_third_color);
}

@media screen and (min-width: 550px) {
    .content_cv_18_wrapper .content_cv_18 .body-cv .body-inner .experience-container .work_experience_list .work_experience .work_experience_title .title-year .year {
        font-size: 12px;
    }
}

.content_cv_18_wrapper .content_cv_18 .body-cv .body-inner .experience-container .work_experience_list .work_experience .work_experience_description {
    color: var(--cv18_four_color);
}

.content_cv_18_wrapper .content_cv_18 .body-cv .body-inner .experience-container .work_experience_list .work_experience .work_experience_description p {
    margin-bottom: 0;
}

.content_cv_18_wrapper .content_cv_18 .body-cv .body-inner .educations-container {
    margin-bottom: 10px;
}

@media screen and (min-width: 550px) {
    .content_cv_18_wrapper .content_cv_18 .body-cv .body-inner .educations-container {
        margin-bottom: 20px;
    }
}

.content_cv_18_wrapper .content_cv_18 .body-cv .body-inner .educations-container .educations {
    padding-left: 20px;
}

@media screen and (min-width: 550px) {
    .content_cv_18_wrapper .content_cv_18 .body-cv .body-inner .educations-container .educations {
        padding-left: 30px;
    }
}

.content_cv_18_wrapper .content_cv_18 .body-cv .body-inner .educations-container .educations .education+.education {
    margin-top: 5px;
}

@media screen and (min-width: 550px) {
    .content_cv_18_wrapper .content_cv_18 .body-cv .body-inner .educations-container .educations .education+.education {
        margin-top: 10px;
    }
}

.content_cv_18_wrapper .content_cv_18 .body-cv .body-inner .educations-container .educations .education .education_title .title {
    font-size: 8px;
    color: var(--cv18_secondary_color);
}

@media screen and (min-width: 550px) {
    .content_cv_18_wrapper .content_cv_18 .body-cv .body-inner .educations-container .educations .education .education_title .title {
        font-size: 16px;
    }
}

.content_cv_18_wrapper .content_cv_18 .body-cv .body-inner .educations-container .educations .education .education_description {
    color: var(--cv18_four_color);
}

.content_cv_18_wrapper .content_cv_18 .body-cv .body-inner .contact-container .contact_info {
    padding-left: 20px;
}

@media screen and (min-width: 550px) {
    .content_cv_18_wrapper .content_cv_18 .body-cv .body-inner .contact-container .contact_info {
        padding-left: 30px;
    }
}

.content_cv_18_wrapper .content_cv_18 .body-cv .body-inner .contact-container .contact_info .info {
    display: flex;
    flex-wrap: nowrap;
}

.content_cv_18_wrapper .content_cv_18 .body-cv .body-inner .contact-container .contact_info .info+.info {
    margin-top: 5px;
}

@media screen and (min-width: 550px) {
    .content_cv_18_wrapper .content_cv_18 .body-cv .body-inner .contact-container .contact_info .info+.info {
        margin-top: 10px;
    }
}

.content_cv_18_wrapper .content_cv_18 .body-cv .body-inner .contact-container .contact_info .info .icon {
    display: inline-block;
    flex-basis: 10px;
    max-width: 10px;
}

@media screen and (min-width: 550px) {
    .content_cv_18_wrapper .content_cv_18 .body-cv .body-inner .contact-container .contact_info .info .icon {
        flex-basis: 20px;
        max-width: 20px;
    }
}

.content_cv_18_wrapper .content_cv_18 .body-cv .body-inner .contact-container .contact_info .info .icon svg {
    width: 10px;
    height: 10px;
}

@media screen and (min-width: 550px) {
    .content_cv_18_wrapper .content_cv_18 .body-cv .body-inner .contact-container .contact_info .info .icon svg {
        width: 20px;
        height: 20px;
    }
}

.content_cv_18_wrapper .content_cv_18 .body-cv .body-inner .contact-container .contact_info .info .text {
    display: inline-block;
    margin-left: 3px;
    color: var(--cv18_four_color);
}

@media screen and (min-width: 550px) {
    .content_cv_18_wrapper .content_cv_18 .body-cv .body-inner .contact-container .contact_info .info .text {
        margin-left: 6px;
    }
}